Debian Bug report logs - #637715
[kfreebsd-kernel-headers]/usr/include/sys/proc.h:78:2: error: unknown type name 'u_int'

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Christoph Egger <christoph@debian.org>

Date: Sat, 13 Aug 2011 20:15:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version kfreebsd-kernel-headers/0.56

Fixed in version kfreebsd-kernel-headers/0.64

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#637715; Package kfreebsd-kernel-headers. (Sat, 13 Aug 2011 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 13 Aug 2011 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: [kfreebsd-kernel-headers]/usr/include/sys/proc.h:78:2: error: unknown type name 'u_int'
Date: Sat, 13 Aug 2011 22:12:34 +0200
Package: kfreebsd-kernel-headers
Version: 0.56
Severity: serious
Tags: sid wheezy

Hi!

packages like paraview FTBFS because of unknown types in kfreebsd
headers:

[  0%] Building C object VTK/Utilities/vtkhdf5/src/CMakeFiles/H5detect.dir/H5detect.c.o
cd /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/vtkhdf5/src && /usr/bin/gcc  -DVTK_PYTHON_BUILD -DVTK_IN_VTK -DNDEBUG -Wall -lXt -g -O2  -std=c99 -fomit-frame-pointer -finline-functions -fno-common -w -fmessage-length=0 -O3 -DNDEBUG -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Common -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/VolumeRendering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Rendering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Charts -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/vtkalglib -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Wrapping/Python -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Infovis -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Geovis -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Views -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Parallel -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/VolumeRendering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Hybrid -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Widgets -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Rendering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Charts -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Rendering/Testing/Cxx -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/IO -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Imaging -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Graphics -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/GenericFiltering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Filtering -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Common -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Common/Testing/Cxx -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/vtklibproj4 -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtklibproj4 -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/DICOMParser -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/DICOMParser -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/MaterialLibrary -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/MaterialLibrary -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/verdict -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/verdict -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/vtkhdf5 -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5 -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/vtkhdf5/src -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/Cosmo -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/Cosmo -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/VPIC -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/VPIC -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/utf8/source -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/GUISupport/Qt -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/GUISupport/Qt -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/GUISupport/Qt/Chart -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/GUISupport/Qt/Chart -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkalglib -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/ftgl/src -I/build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/debian/build/VTK/Utilities/ftgl -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/mpi    -UH5_DEBUG_API -o CMakeFiles/H5detect.dir/H5detect.c.o   -c /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c
In file included from /usr/include/sys/proc.h:43:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/event.h:62:2: error: unknown type name 'u_short'
/usr/include/sys/event.h:63:2: error: unknown type name 'u_int'
In file included from /usr/include/sys/lock.h:37:0,
                 from /usr/include/sys/filedesc.h:39,
                 from /usr/include/sys/proc.h:46,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/_lock.h:36:2: error: unknown type name 'u_int'
/usr/include/sys/_lock.h:37:2: error: unknown type name 'u_int'
In file included from /usr/include/sys/filedesc.h:39:0,
                 from /usr/include/sys/proc.h:46,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/lock.h:61:2: error: unknown type name 'u_int'
In file included from /usr/include/sys/filedesc.h:40:0,
                 from /usr/include/sys/proc.h:46,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/priority.h:124:2: error: unknown type name 'u_char'
/usr/include/sys/priority.h:125:2: error: unknown type name 'u_char'
/usr/include/sys/priority.h:126:2: error: unknown type name 'u_char'
/usr/include/sys/priority.h:127:2: error: unknown type name 'u_char'
In file included from /usr/include/sys/proc.h:46:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/filedesc.h:58:2: error: unknown type name 'u_long'
/usr/include/sys/filedesc.h:61:2: error: unknown type name 'u_short'
/usr/include/sys/filedesc.h:62:2: error: unknown type name 'u_short'
/usr/include/sys/filedesc.h:63:2: error: unknown type name 'u_short'
In file included from /usr/include/sys/proc.h:52:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/osd.h:40:2: error: unknown type name 'u_int'
In file included from /usr/include/sys/proc.h:54:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/rtprio.h:76:2: error: unknown type name 'u_short'
/usr/include/sys/rtprio.h:77:2: error: unknown type name 'u_short'
In file included from /usr/include/sys/proc.h:55:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/runq.h:66:51: error: unknown type name 'u_char'
/usr/include/sys/runq.h:69:48: error: unknown type name 'u_char'
/usr/include/sys/runq.h:73:54: error: unknown type name 'u_char'
In file included from /usr/include/sys/proc.h:59:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/signalvar.h:57:2: error: unknown type name 'sig_t'
/usr/include/sys/signalvar.h:219:2: error: unknown type name 'siginfo_t'
In file included from /usr/include/sys/proc.h:65:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/x86_64-kfreebsd-gnu/sys/ucontext.h:42:5: error: unknown type name 'stack_t'
In file included from /usr/include/machine/proc.h:8:0,
                 from /usr/include/sys/proc.h:67,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/machine-amd64/proc.h:39:2: error: unknown type name 'caddr_t'
In file included from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5private.h:154:0,
                 from /build/buildd-paraview_3.10.1-1-kfreebsd-amd64-GMQOsG/paraview-3.10.1/VTK/Utilities/vtkhdf5/src/H5detect.c:57:
/usr/include/sys/proc.h:78:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:110:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:111:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:112:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:226:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:227:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:228:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:229:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:240:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:246:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:247:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:248:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:249:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:253:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:254:2: error: unknown type name 'stack_t'
/usr/include/sys/proc.h:256:2: error: unknown type name 'u_long'
/usr/include/sys/proc.h:257:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:268:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:269:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:270:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:271:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:272:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:273:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:297:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:501:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:512:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:516:2: error: unknown type name 'u_long'
/usr/include/sys/proc.h:517:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:518:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:520:2: error: unknown type name 'u_char'
/usr/include/sys/proc.h:534:2: error: unknown type name 'u_int'
/usr/include/sys/proc.h:547:2: error: unknown type name 'u_short'
/usr/include/sys/proc.h:552:2: error: unknown type name 'u_short'
make[4]: *** [VTK/Utilities/vtkhdf5/src/CMakeFiles/H5detect.dir/H5detect.c.o] Error 1

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=paraview&arch=kfreebsd-amd64&ver=3.10.1-1&stamp=1312986024

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Wed, 18 Jan 2012 18:51:20 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Wed, 18 Jan 2012 18:51:20 GMT) Full text and rfc822 format available.

Message #10 received at 637715-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 637715-close@bugs.debian.org
Subject: Bug#637715: fixed in kfreebsd-kernel-headers 0.64
Date: Wed, 18 Jan 2012 18:48:32 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.64

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.64.dsc
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.64.dsc
kfreebsd-kernel-headers_0.64.tar.gz
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.64.tar.gz
kfreebsd-kernel-headers_0.64_kfreebsd-amd64.deb
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.64_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637715@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 Jan 2012 19:43:14 +0100
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-amd64
Version: 0.64
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 637715
Changes: 
 kfreebsd-kernel-headers (0.64) unstable; urgency=low
 .
   * Install x86 directory on i386/amd64.
   * Fixup __aligned and u_(char|short|int|long) with sed rules instead
     of patches.  (Closes: #637715)
Checksums-Sha1: 
 5aeb3595164f574e76483fcc02cd1f8fe921909f 1201 kfreebsd-kernel-headers_0.64.dsc
 685626230b2b8bce7f66fb2f326e30843d60028e 49683 kfreebsd-kernel-headers_0.64.tar.gz
 e485c8be3306e0c0035d51b89e8f64352d59cd91 1598566 kfreebsd-kernel-headers_0.64_kfreebsd-amd64.deb
Checksums-Sha256: 
 81b76ed2309d2d11cf54a10c54fde42acdc18da1ce1aa3778f9adea52407f973 1201 kfreebsd-kernel-headers_0.64.dsc
 34649e5a04336168a382e3e63aeaaf424c35b6428f60d791c17b41f7355ea627 49683 kfreebsd-kernel-headers_0.64.tar.gz
 50dbd7359631303fbaf382f8419daa3e7c55e9bdba52722c5eed34be33eb2783 1598566 kfreebsd-kernel-headers_0.64_kfreebsd-amd64.deb
Files: 
 8cbf98586e133bae455c8879832e3a8d 1201 kernel standard kfreebsd-kernel-headers_0.64.dsc
 d5c7018933f5dfaf2789570ad01f23e2 49683 kernel standard kfreebsd-kernel-headers_0.64.tar.gz
 d698aef3d486c1d4157657ad1011d880 1598566 kernel standard kfreebsd-kernel-headers_0.64_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk8XEy0ACgkQC19io6rUCv/UDACfekjX12BU8LE+xGphoZVYD8vZ
ZmYAnRmYC8YdVspv4FWiv69PBnenxTGj
=67Do
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Feb 2012 07:34:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:11:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.